import e32
if (e32.s60_version_info >= (3, 0)):
    import imp
    _aosocketnativenew = imp.load_dynamic('_aosocketnativenew', 'z:\\sys\\bin\\_aosocketnativenew.pyd')
else:
    import _aosocketnativenew
del e32
del imp
from _aosocketnativenew import *
del _aosocketnativenew